[HEADER]
VERSION=3 

[BRAKE_0]
NAME=brake_top
COLOR=120.5,0,0

[BRAKE_1]
NAME=lights_r
COLOR=120.5,0,0
OFF_COLOR=50.5,0,0


[LIGHT_0]
NAME=headlights
COLOR=180,170,217

[LIGHT_1]
NAME=lights_f
COLOR=15,12,11

